//fclr, fhclr, bg, bgh
//"#ffffff\",\"#ffffff\",\"#2F3540\",\"#999999\"

function AutoKeyHeight()
{
	return "22";
}

function AutoKeyWidth()
{
	return "92";
}

function MenuChild(menuobj)
{
	menuobj.hideOnMouseOut=true;
	menuobj.bgColor="#ABABAB";//'#555555';
	menuobj.menuBorder=0;
	menuobj.menuLiteBgColor='#FFFFFF';
	menuobj.menuBorderBgColor='#777777';
	menuobj.ChildBorderBgColor='#777777';
	
}

function Menu(label,pad, space, to, sx, sy, srel, opq, vert, idt, aw, ah,acw)  
{
	this.version = "020320 [Menu; mm_menu.js]";
	this.type = "Menu";
	this.menuWidth =155;// mw;
	this.menuChildWidth =acw;// mw;
	this.menuItemHeight =22 ;//mh;
	this.fontSize =12;// fs;
	this.fontWeight = "plain";
	this.fontFamily ="宋体";// fnt; 
	this.fontColor ="#313131";// fclr;
	this.fontColorHilite ="#313131";// fhclr;
	this.menuItemBgColor ="#D4CADC";// bg;
	this.menuHiliteBgColor ="#BAA4CC";// bgh;
	this.bgColor = "#F5E7FE"; //#555555;
	this.menuBorder = 1;
	this.menuBgOpaque=opq;
	this.menuItemBorder = 1;
	this.menuItemIndent = idt;
			
	this.menuItemVAlign = "middle";// valgn;
	this.menuItemHAlign = "left";//halgn;
	this.menuItemPadding = pad;
	this.menuItemSpacing = space;
	this.menuLiteBgColor = "#ffffff";
	this.menuBorderBgColor = "#777777";
		
	this.menuContainerBgColor = "#cccccc";
	this.childMenuIcon = "arrows.gif";
	this.submenuXOffset = sx;
	this.submenuYOffset = sy;
	this.submenuRelativeToItem = srel;
	this.vertical = vert;
	this.items = new Array();
	this.actions = new Array();
	this.childMenus = new Array();
	this.hideOnMouseOut = true;
	this.hideTimeout = to;
	this.addMenuItem = addMenuItem;
	this.writeMenus = writeMenus;
	this.MM_showMenu = MM_showMenu;
	this.onMenuItemOver = onMenuItemOver;
	this.onMenuItemAction = onMenuItemAction;
	this.hideMenu = hideMenu;
	this.hideChildMenu = hideChildMenu;
	if (!window.menus) window.menus = new Array();
	this.label = " " + label;
	window.menus[this.label] = this;
	window.menus[window.menus.length] = this;
	if (!window.activeMenus) window.activeMenus = new Array();
}

function RunJavascript()
{
	
	ShowToTop();
} 


function ShowToTop()
{//显示是否返回页首的链接
	var sh = document.body.scrollHeight || document.documentElement.scrollHeight;
	
	if(sh>1000)
	{
		$('divtotop').style.display="";
	}
	else
	{
		$('divtotop').style.display="none";
	}
} 

function SelectInfoDiv(i_sel)
{
	for(i=1;i<4;i++)
	{
		$('divicon'+i).className="nodsp";
		$('lit'+i).className="";
		
	}
	$('divicon'+i_sel).className="";
	$('lit'+i_sel).className="current";
}



function ShowClassBar(i_id)
{
	var evt = window.event || arguments.callee.caller.arguments[0]; // 获取event对象
  var srcElement = evt.srcElement || evt.target;  // 获取触发事件的源对象
  
		if($('ul'+i_id).className=="")
		{
			$('ul'+i_id).className="nodsp";
			srcElement.src=srcElement.src.replace("minus","plus");
		}
		else
		{
			$('ul'+i_id).className="";
			srcElement.src=srcElement.src.replace("plus","minus")	;
		}
}



function setNavBar(s_id)
{
	if($("li"+s_id)!=null)
		$("li"+s_id).childNodes[0].style.color ="#ff0000";
		
}

function ShowChild(i_id)
{
	if($('ul'+i_id).childNodes.length==0)
	{
		$('img'+i_id).style.display="none";
	}
}